Bug 53709 - msghack has no help text
msghack has no help text
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gettext (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-16 04:19 EDT by Kjartan Maraas
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 19:56:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2001-09-16 04:19:18 EDT
Description of Problem:

When I run 'msghack' from the gettext package I get an error message.

Version-Release number of selected component (if applicable):

7.2 package: gettext-0.10.38-7

How Reproducible:

Every time.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

[kmaraas@hoth po]$ msghack
Not implemented: ['/usr/bin/msghack']
[kmaraas@hoth po]$  

Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2001-09-16 12:02:38 EDT
It's working, it just hasn't got a helptext. It does exactly what is needed for
various makefiles using the old version. It should probably get one.
Comment 2 Kjartan Maraas 2002-07-23 19:33:15 EDT
Any chance of having this back at some point?
Comment 3 Kjartan Maraas 2002-08-24 17:38:58 EDT
Maybe msghack should be evaluated against the current utils in gettext and maybe
removed if there's little or no functionality added by msghack?
Comment 4 Kjartan Maraas 2003-01-15 08:03:29 EST
Close, implement, WONTFIX?
Comment 5 Leon Ho 2003-01-15 19:56:08 EST
I have now port the online help from the anicent msghack. Keep that in mind it was 
created for supporting various Makefiles which uses old version. 
 
0.11.4-6 has the update. Thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.